targets: 
  $default: 
    builders: 
      es001_copy_txt|copyBuilder: 
        generate_for: ['lib/*']
        enabled: True 

builders: 
  copyBuilder: 
    import: 'package:es001_copy_txt/es001_copy_txt.dart' 
    builder_factories: ['copyBuilder'] 
    build_extensions: {'.txt': ['.copy.txt']} 
    build_to: 'source'
    auto_apply: 'root_package'
